@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
 background-color:  #ffffff; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk288 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk324 > div { margin:0 auto; max-width:800px; }
#bk292 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk378 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk288.b-plain > .column,#bk288.b-plain > .g-column,#bk288.b-both_diff > .column,#bk288.b-both_diff > .g-column,#bk288.b-headlines > .column,#bk288.b-headlines > .g-column,#bk288.b-album > .column,#bk288.b-album > .g-column,#bk288.b-tab > .column,#bk288.b-tab > .g-column,#bk288.b-accordion > .column,#bk288.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk288 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk289.b-plain > .column,#bk289.b-plain > .g-column,#bk289.b-both_diff > .column,#bk289.b-both_diff > .g-column,#bk289.b-headlines > .column,#bk289.b-headlines > .g-column,#bk289.b-album > .column,#bk289.b-album > .g-column,#bk289.b-tab > .column,#bk289.b-tab > .g-column,#bk289.b-accordion > .column,#bk289.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk289 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk324.b-plain > .column,#bk324.b-plain > .g-column,#bk324.b-both_diff > .column,#bk324.b-both_diff > .g-column,#bk324.b-headlines > .column,#bk324.b-headlines > .g-column,#bk324.b-album > .column,#bk324.b-album > .g-column,#bk324.b-tab > .column,#bk324.b-tab > .g-column,#bk324.b-accordion > .column,#bk324.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk290.b-plain > .column,#bk290.b-plain > .g-column,#bk290.b-both_diff > .column,#bk290.b-both_diff > .g-column,#bk290.b-headlines > .column,#bk290.b-headlines > .g-column,#bk290.b-album > .column,#bk290.b-album > .g-column,#bk290.b-tab > .column,#bk290.b-tab > .g-column,#bk290.b-accordion > .column,#bk290.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk291.b-plain > .column,#bk291.b-plain > .g-column,#bk291.b-both_diff > .column,#bk291.b-both_diff > .g-column,#bk291.b-headlines > .column,#bk291.b-headlines > .g-column,#bk291.b-album > .column,#bk291.b-album > .g-column,#bk291.b-tab > .column,#bk291.b-tab > .g-column,#bk291.b-accordion > .column,#bk291.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk292.b-plain > .column,#bk292.b-plain > .g-column,#bk292.b-both_diff > .column,#bk292.b-both_diff > .g-column,#bk292.b-headlines > .column,#bk292.b-headlines > .g-column,#bk292.b-album > .column,#bk292.b-album > .g-column,#bk292.b-tab > .column,#bk292.b-tab > .g-column,#bk292.b-accordion > .column,#bk292.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk292 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk398.b-plain > .column,#bk398.b-plain > .g-column,#bk398.b-both_diff > .column,#bk398.b-both_diff > .g-column,#bk398.b-headlines > .column,#bk398.b-headlines > .g-column,#bk398.b-album > .column,#bk398.b-album > .g-column,#bk398.b-tab > .column,#bk398.b-tab > .g-column,#bk398.b-accordion > .column,#bk398.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk378.b-plain > .column,#bk378.b-plain > .g-column,#bk378.b-both_diff > .column,#bk378.b-both_diff > .g-column,#bk378.b-headlines > .column,#bk378.b-headlines > .g-column,#bk378.b-album > .column,#bk378.b-album > .g-column,#bk378.b-tab > .column,#bk378.b-tab > .g-column,#bk378.b-accordion > .column,#bk378.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
